Skip to content
Permalink
Browse files

geany: gtk2 and gtk3 variants should conflict

  • Loading branch information
mojca committed Sep 29, 2018
1 parent 8cdc3fb commit 4342dc55922ee03f9f56c60e8ca9deaf0bee9136
Showing with 2 additions and 2 deletions.
  1. +2 −2 devel/geany/Portfile
@@ -41,15 +41,15 @@ configure.cmd ./autogen.sh
configure.args --disable-silent-rules \
--enable-vte

variant gtk2 description {Use gtk2} {
variant gtk2 conflicts gtk3 description {Use gtk2} {
depends_lib-append \
port:gtk2
port:vte-gtk2-compat

set update_icon_cache "gtk-update-icon-cache"
}

variant gtk3 description {Use gtk3} {
variant gtk3 conflicts gtk2 description {Use gtk3} {
depends_lib-append \
port:gtk3 \
port:vte

0 comments on commit 4342dc5

Please sign in to comment.
You can’t perform that action at this time.